[<text>
<title>closing of markets not under discussion, sec says</title>
<dateline>    washington, oct 19 - </dateline>federal securities regulators are not
discussing a move to close u.s. securities markets, a
spokesperson for the securities and exchange commission said.
    the sec "...is not discussing closing the nation's
securities markets," the sec said today in a prepared
statement.
    the commission said it is "is concerned about current
market conditions, is closely monitoring the situation and is
in regular contact with the various markets and other
regulatory bodies."
    an sec spokesperson emphasized that the sec has not been in
contact with reagan administration officials concerning today's
market activity, or any response to the volatile u.s. stock
market.
 reuter
</text>]